{
	"description": "项目配置文件。",
	"setting": {
		"urlCheck": false,
		"es6": true,
		"enhance": true,
		"postcss": true,
		"preloadBackgroundData": false,
		"minified": true,
		"newFeature": true,
		"coverView": true,
		"nodeModules": true,
		"autoAudits": false,
		"showShadowRootInWxmlPanel": true,
		"scopeDataCheck": false,
		"uglifyFileName": true,
		"checkInvalidKey": true,
		"checkSiteMap": true,
		"uploadWithSourceMap": true,
		"babelSetting": {
			"ignore": [],
			"disablePlugins": [],
			"outputPath": ""
		}
	},
	"compileType": "miniprogram",
	"libVersion": "2.10.4",
	"appid": "wx770bd62bc4ca8c7b",
	"projectname": "xingc",
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": [
				{
					"name": "test",
					"pathName": "",
					"title": "",
					"cacheKey": ""
				}
			]
		},
		"conversation": {
			"current": 0,
			"list": [
				{
					"name": "test",
					"query": "",
					"boxQI": "",
					"service": {}
				}
			]
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"list": []
		},
		"gamePlugin": {
			"current": -1,
			"list": []
		},
		"miniprogram": {
			"current": -1,
			"list": [
				{
					"id": -1,
					"name": "评论",
					"pathName": "pages/comments/comments",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "专题页",
					"pathName": "pages/topic/topic",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的",
					"pathName": "pages/readlog/readlog",
					"query": "",
					"scene": null
				},
				{
					"id": 4,
					"name": "文章详情",
					"pathName": "pages/detail/detail",
					"query": "id=2730",
					"scene": 1011
				}
			]
		}
	}
}